{
  "hash": "78a5c445",
  "configHash": "0a4dde5b",
  "lockfileHash": "e258525b",
  "browserHash": "f7dbbc09",
  "optimized": {
    "@mescius/ds-pdf": {
      "src": "../../../../node_modules/@mescius/ds-pdf/esm/index.mjs",
      "file": "@mescius_ds-pdf.js",
      "fileHash": "5e2a7910",
      "needsInterop": false
    }
  },
  "chunks": {}
}